<?php

namespace Bongo\Builder\Http\Controllers\Api;

use Bongo\Framework\Http\Controllers\AbstractApiController;

class FontController extends AbstractApiController
{
    public function index()
    {
        return view('builder::api.fonts')->render();
    }
}
